iPhones e versões iOS suportados

Quais são os iPhones que são totalmente compatíveis com a aplicação do Strava?

Os iPhones que suportam a versão iOS 12.0 e versões posteriores podem descarregar e executar a versão mais recente da aplicação do Strava. Isto inclui o iPhone 5S e modelos posteriores.

O Strava para iPhone agora requer o iOS 12.0 ou posterior, para poder aceder a todas as funcionalidades. Infelizmente, os modelos iPhone 5C e anteriores não são compatíveis com os sistemas operativos mais recentes e não poderão suportar a aplicação do Strava, como antes. Os dispositivos que tenham o iOS 11 como última versão do sistema operativo compatível (iPhone 5C e anterior) podem continuar a utilizar a aplicação do Strava se esta tiver sido descarregada antes das nossas alterações mais recentes. Contudo, não estarão disponíveis quaisquer atualizações da aplicação do Strava e poderá perder o acesso a algumas funcionalidades. Por exemplo:

  • Não poderá dar kudos nem eliminar atividades mais recentes.
  • Não poderá aceder a segmentos, kudos, fotografias nem comentários.
Este artigo foi útil?
Utilizadores que acharam útil: 256 de 446
Tem mais dúvidas? Submeter um pedido

Comentários

0 comentário

Artigo fechado para comentários.